Innehåll

# Now Function

Returnerar aktuellt systemdatum och systemtid som ett Date-värde.

The Now function calculates time up to milliseconds, but return time in seconds.

### Syntax:

    Now

### Returnerat värde:

Datum

### Exempel:

      Sub ExampleNow
          MsgBox "Det är nu " & Now
      End Sub
      REM Work with milliseconds timings
      Sub ExampleNowDouble
          Dim myTime As Double
          myTime = now
          MsgBox "It is now " & format(myTime, "yyyy-mm-dd HH:MM:SS.000")
      End Sub

Närliggande ämnen

ScriptForge.Timer service